taskString = "Verlauf des Benutzers";
taskDescription = "Bericht über den Benutzerverlauf";
longTaskDescription = "Übersicht anzeigen, welche Benutzer sich wie lange an welchem Zielrechner angemeldet haben.";
actionString = "Bericht erstellen";
newerVersion = "Neuere Version";
olderVersion = "Ältere Version";
sameVersion = "Gleiche Version";
notAvailable = "n. v.";
notInstalled = "Nicht installiert";

summary = "Datumsbereich: %@ bis %@";

kApp_UsageFrontMost = "Vordergrundprogramm";
kApp_UsageLaunchedTime = "LaunchedTime";
kApp_UsageTotalRun = "TotalRun";
kApp_UsageDataDate = "Datum der Datensammlung";

kUserNameSearch = "Suchen nach Benutzername";
kComputerSearch = "Suchen nach Computern";
kNoLoginTime = "Anmeldezeit unbekannt";
kNoLogoutTime = "Abmeldezeit unbekannt";
kNoHostName = "localhost";

kUser_UsageUserName = "Benutzername";
kUser_UsageLoginType = "Anmeldeart";
kUser_UsageLoginDate = "Anmeldezeit";
kUser_UsageLogoutDate = "Abmeldezeit";
kUser_UsageRemoteHost = "Entfernte Anmeldung beim Host";
endDateLeser ="Enddatum muss nach dem Startdatum liegen";